Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Associate Engineer Trainee, I-CAT Manesar, 00 years 03 months, Delhi, 2.45
From: Paras Goel <[email-masked]>
To: [email-masked]
Date: Sat, 3 Aug 2019 01:22:58 +0530

Not able to view Details? Learn More

Job Title

IT AND Network Engineer

1329 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Paras Goel

(2/5)

Seeking a beginners role to explore and enhance my technical knowledge gained at college in the last six years. I hold a B.Tech and Diploma in ECE and Deep knowledge of C programming and digital electronic.

View Attached CV

Key Skills digital electronics, wireless communication, c, assembly language, microprocessor 8085, arduino, electronic circuit design, microprocessors,logic design,vhdl,VLSI,Proteus,Eagle

Exp

00 years 03 months

CTC

2.45

Location

Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Associate Engineer Trainee

Current
Company I-CAT Manesar

Notice Period 15 Days or less

Previous
Designation Not Mentioned

Contact Details

Mobile: 8882168175

Landline:

011-

Prefers
Delhi, Delhi / NCR, Gurgaon

Education

Post Graduation Institute Not Mentioned

B.Tech/B.E.

Amity School of Engineering and Technology, Delhi

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem